GET
List beneficiaries

Authorizations

Authorization
string
header
required

The user's access_token from authentication. The program and environment come from the token.

Path Parameters

customerId
string
required

The customer's id. It's the customerId from the signed-in user's application (the onboarding response, also returned on the customer's accounts).

Query Parameters

limit
integer
default:50

Page size, 1-200. Defaults to 50.

Required range: 1 <= x <= 200
nextToken
string

From the previous page's response.

Response

Beneficiaries

success
boolean
Example:

true

message
string

What happened, for display.

data
object[]
nextToken
string

Pass to the next request to get the next page. Absent on the last page.